<!DOCTYPE html>
<html lang="en">
{% load static %}

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" type="text/css" href="{% static 'design.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="{% static 'js/lab8.js' %}" type="text/javascript"></script>
    <title>Profile</title>
</head>

<body onload="myFunction()" style="margin:0;">
    <div id="loader"></div>

    <div style="display:none;" id="myDiv" class="animate-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-12 monFont" style="text-align: center; font-size: 50px;">
                    <p>Personal Information</p>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4 col-sm-12 monFont" style="text-align:center;  font-size: 50px; height:100vh;">
                    <p><br><br></p>
                    <a href="{% url 'landingPage' %}" class="btn btn-default monFont" style="background-color:lightsalmon; color:white; letter-spacing: 3px"
                        role="button">Back to landing page</a>
                    <div class="accordion">
                        <p class="monFont1" style="font-size: 15px; letter-spacing: 3px; color: white;"> Activity </p>
                        <div class="panel monFont">
                            <p class="textcustom">Studying PPW</p>
                        </div>
                        <p class="monFont1" style="font-size: 15px; letter-spacing: 3px; color: white;"> Experiences
                        </p>
                        <div class="panel monFont">
                            <p class="textcustom">STAFF OF CREATIVE DIVISION<br>
                                PATRIOTIC | 2014<br>
                                <br>
                                STAFF OF LOGISTIC DIVISION<br>
                                RUNNINC | 2016<br>
                                <br>
                                STAFF OF AIESEC<br>
                                2017<br>
                                STAFF OF CREATIVE DIVISION<br>
                                CGT | 2018<br>
                                <br>
                                STAFF OF PUBLIC RELATION DIVISION<br>
                                BEM FASILKOM UI | 2018<br>
                                <br>
                                STAFF OF SPONSORSHIP<br>
                                COMPFEST X | 2018<br>
                                <br>
                                PIC OF LIAISON OFFICER<br>
                                OH FASILKOM | 2018</p>
                        </div>
                        <p class="monFont1" style="font-size: 15px; letter-spacing: 3px; color: white;"> Click here to
                            know more about Alaya </p>
                        <div class="panel monFont">
                            <p class="textcustom" style="text-align:center;">An adaptable, responsible,
                                and cheerful<br>
                                person who is organised and capable of <br>
                                working under pressure. I am reliable,<br>
                                trustworthy, hardworking and eager to <br>
                                learn. I try to learn something new from <br>
                                every experience because I believe that<br>
                                there is always room for<br>
                                self-improvement both personally and <br>
                                professionally.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-2 col-sm-12 " style="text-align:left; font-family:georgia; font-size: 25px; height:100vh;">
                    <p><br><br><br><br></p>
                </div>

                <div class="col-md-6 col-sm-12 monFont" style="text-align:left; font-size: 25px; height:100vh; letter-spacing: 3px">
                    <p><br><br></p>
                    <p>Full Name :Alaya Khairunnisa<br></p>
                    <p>Nick Name :Alaya<br></p>
                    <p>Date of Birth :January 19th 2000<br></p>
                    <p>Age :18<br></p>
                    <p>Place of Birth :Jakarta<br></p>
                    <p>Address :Mawar Raya Street<br></p>
                    <p>Hobbies :Reading, Cooking, and<br>Watching<br></p>
                    <p>Siblings :2 brothers and 2 sister<br></p>
                </div>
            </div>
        </div>
    </div>
    <script>
        var myVar;

        function myFunction() {
            myVar = setTimeout(showPage, 3000);
        }

        function showPage() {
            document.getElementById("loader").style.display = "none";
            document.getElementById("myDiv").style.display = "block";
        }
    </script>

    <!-- <script>
        // var acc = document.getElementsByClassName("accordion");
        var i;

        for (i = 0; i < document.getElementsByClassName("accordion").length; i++) {
            document.getElementsByClassName("accordion")[i].addEventListener("click", function () {
                this.classList.toggle("active");
                var panel = this.nextElementSibling;
                if (panel.style.display === "block") {
                    panel.style.display = "none";
                } else {
                    panel.style.display = "block";
                }
            });
        }
    </script> -->
</body>

</html>